/* CSS Document */
    

    
    body {
	    margin: 50px 0px;
	    padding: 0px;
	    text-align: center;
	    background: #ffffff;   
	}

    #banner
    {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -border-radius: 8px;
         }
    
    #spacer
    {
        height:20px;      
        }
        
            
    #spacer2
    {
        height:10px;      
        }
    #FormContact
    {
        background-color: white;
        width: 475px;
        text-align: center;
        border-width: thick;
    }
    
    
    .form
    {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -border-radius: 8px;
   }
    
    #contactform
    {
        text-align:center;
        }
    
    #Content {
	width:500px;
	margin:0px auto;
	text-align:center;
	padding:15px;
	border:1px dashed #333;
	background-color:#eee;
	}

    #table
    {
        width:468px;
        border: solid 1px;
        }
    
    .textbox
    {
        border-style:solid;
        background-color:white;
        border-width:1px;
        border-color:#ccc;
        width:363px;
    }
    
    .label
    {
         text-align:left;
         Font-family:"Verdana",Arial,Helvetica;
         Font-Size:small;
         color:#000000;
         font-weight:normal;
         max-width:80px;
        }
        
    .button
        {
            border-style:solid;
            color:#ccc;
            Font-family:"Verdana",Arial,Helvetica;
            Font-Size:small;
            position:absolute;
            float:right;
            }
            
      #buttonholder
            {
                text-align:right;
            }
      
#PoweredBy {
background-color:#000000;
font-family:"Verdana",Arial,Helvetica;
font-size:6;
font-weight:bold;
color:#cccccc;
}

#Title
{
background-color:#0bb1e1;
font-family:"Verdana",Arial,Helvetica;
font-size:small;
font-weight:normal;
color:#FFFFFF;}

#Validation
{
background-color:#ef999b;
font-family:"Verdana",Arial,Helvetica;
font-size:small;
font-weight:normal;
color:#FFFFFF;}